Subject: Re: deadline?
From: "George Lauinger" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Cc: "Robert Hamilton" <[email-masked]>
Date: Thu, 10 May 2007 14:04:00 -0400

Done and will do! By the way, now that Rob, the Harbormaster, is at the
dock, he will be the on-site event coordinator. Feel free to deal with
him re logistical details. I am still in charge of press releases, and
will try to get one written next week or so. 
 
The dock's number is 989-738-8712. Rob's e-mail is
[email-masked]. Or you can even just walk down there and say
hi.
 
George Lauinger, Unit Supervisor
Michigan DNR, Sleeper State Park
6573 State Park Rd, Caseville, MI 48725-9799
voice: 989-856-4411, fax: 989-856-3590
e-mail: [email-masked]
 
>>> "Patty and Mike Finan" <[email-masked]> 05/10/2007 1:38 PM
>>>

Hi George,

We talked among the board of the historical society and we have
reserved the
Civic Center for June 9th from 11 until 2 to sell our things and put on
our
display. One of our members is going through her photos for old
marina/harbor photos. So we will not need to set a tent up on state
grounds
or use the permit. We just felt this would be easier - especially in
case of
bad weather. Could you please include us in any press releases that
will be
going out? It is the Port Austin Area Historical Society. If you need
us to
write/submit press releases, please let me know so that we can get
someone
assigned to do that.

Thanks!
Patty
----- Original Message -----
From: "George Lauinger" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 08, 2007 2:02 PM
Subject: Re: deadline?

> I've sent the request to my supervisor for a fee waiver. The approval
of
> the use permit itself shouldn't be an issue but the policy is very
> strict against granting a fee waiver except if the other party is a
> government agency or if we are going to make a lot of revenue as a
> result of the use permit. As it doesn't seem like either situation
is
> involved, the chnaces may be against getting a fee waiver. But I did
put
> the request out there. I'll let you know what I find out.
>
> George Lauinger, Unit Supervisor
> Michigan DNR, Sleeper State Park
> 6573 State Park Rd, Caseville, MI 48725-9799
> voice: 989-856-4411, fax: 989-856-3590
> e-mail: [email-masked]
> >>> "Patty and Mike Finan" <[email-masked]> 05/08/07 10:12
AM
> >>>
> Hi George,
>
> I attended the Chamber meeting and there was not any mention of an
> activity
> by them, as a group. Someone might be in the Civic Center selling
items
> but
> I don't think they are setting up any booth. The Thumb Arts Guild
will
> meet
> tonight and see if anyone would want to man the booth that day to
> exhibit
> the art. We could put prices on the pieces and if the buyer wants
it,
> they
> could call the artist to arrange it. That would take away the sales
> problem
> for TAG. For the historical society, they would be selling hats,
> t-shirts,
> notecards, calendars, placemats, and books. The proceeds would go
> towards
> our project of moving the civic center to our property.
>
> I'll forward your last response to Diane Ellicott so she is aware of
the
> issue.
>
> Thanks!
> Patty
> ----- Original Message -----
> From: "George Lauinger" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 07, 2007 9:19 PM
> Subject: Re: deadline?
>
>
> > Hi, Patty,
> >
> > The quick answer is probably ...
> >
> > The only outstanding issue is whether my supervisor will grant
them
> > permission in the form of a use permit to vend on state property
> without
> > requiring them to pay a use permit fee. By seeking pre-approval
now,
> we
> > should be able to avoid the time crunch. Assuming I receive that
> > pre-approval, and then the Historical Society decides to proceed
with
> > selling items, they just need to give me a detailed proposal,
contact
> > information, etc. in enough time to prepare a use permit. Two days
> > notice should be enough; one day may be pushing it. I would need
to
> know
> > early Friday morning (June 8) at the latest.
> >
> > As I recall from our phone conversation, the Historical Society
would
> > sell mugs, t-shirts, and hats. Is that correct? I will also take
the
> > liberty of asking permission for the Chamber to vend without
incurring
> a
> > use permit fee. So, just in case, what sort of items would the
Chamber
> > want to sell? Was it the art to be exhibited?
> >
> >
> > George Lauinger, Unit Supervisor
> > Michigan DNR, Sleeper State Park
> > 6573 State Park Rd, Caseville, MI 48725-9799
> > voice: 989-856-4411, fax: 989-856-3590
> > e-mail: [email-masked]
> > >>> "Patty and Mike Finan" <[email-masked]> 05/07/07 3:31
PM
> >>>
> > Hi George,
> >
> > I wanted to check - the Historical Society doesn't meet until two
days
> > before the event - is that too late of a notice for you? Please let
me
> > know and I'll contact the board for a decision if it is too close.
> >
> > Thanks!
> > Patty Finan
> > Huron City Museums
> > 7995 Pioneer Drive
> > Port Austin MI 48467
> > 989 738-6007  cell 989 670-8196
> > www.HuronCityMuseums.org
> >
>
>